<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.xam/1">
    <module_version install_time="1416337959746" last="true" origin="installer" specification_version="1.28.1.1">
        <file crc="2361317231" name="config/Modules/org-netbeans-modules-xml-xam.xml"/>
        <file crc="930571445" name="modules/locale/org-netbeans-modules-xml-xam_ja.jar"/>
        <file crc="3822343111" name="modules/locale/org-netbeans-modules-xml-xam_pt_BR.jar"/>
        <file crc="3321381218" name="modules/locale/org-netbeans-modules-xml-xam_ru.jar"/>
        <file crc="1778905319" name="modules/locale/org-netbeans-modules-xml-xam_zh_CN.jar"/>
        <file crc="2348651007" name="modules/org-netbeans-modules-xml-xam.jar"/>
    </module_version>
</module>
